.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.357518,-0.157126,0.157126,0.357518,0,0);-ms-transform:matrix(0.357518,-0.157126,0.157126,0.357518,0,0);-webkit-transform:matrix(0.357518,-0.157126,0.157126,0.357518,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._47{margin-left:-1286.021200px;}
._2{margin-left:-7.560000px;}
._1{margin-left:-5.328000px;}
._5{margin-left:-4.096000px;}
._3{margin-left:-3.080000px;}
._8{margin-left:-2.048000px;}
._4{margin-left:-1.008000px;}
._0{width:1.344000px;}
._24{width:2.400000px;}
._6{width:3.442800px;}
._7{width:13.792400px;}
._f{width:15.660000px;}
._29{width:30.228000px;}
._18{width:49.308800px;}
._a{width:51.999600px;}
._28{width:56.944800px;}
._46{width:67.552000px;}
._23{width:70.158800px;}
._17{width:75.169200px;}
._26{width:78.599600px;}
._27{width:88.289600px;}
._1c{width:92.328800px;}
._e{width:93.838000px;}
._13{width:100.062000px;}
._c{width:108.560000px;}
._11{width:111.080400px;}
._10{width:112.980000px;}
._43{width:119.744000px;}
._21{width:129.650000px;}
._12{width:130.670400px;}
._b{width:133.380000px;}
._22{width:134.540400px;}
._45{width:136.544000px;}
._14{width:139.070400px;}
._40{width:147.900000px;}
._2b{width:152.580000px;}
._19{width:156.770400px;}
._3c{width:158.790000px;}
._1f{width:165.710400px;}
._1d{width:169.406000px;}
._d{width:170.600400px;}
._20{width:176.840800px;}
._25{width:183.756000px;}
._35{width:185.610000px;}
._1e{width:187.281200px;}
._2f{width:189.210000px;}
._2d{width:193.650000px;}
._31{width:197.550000px;}
._37{width:201.420000px;}
._33{width:206.970000px;}
._44{width:211.456000px;}
._38{width:220.124000px;}
._36{width:221.862400px;}
._1b{width:229.842000px;}
._41{width:240.896000px;}
._15{width:247.917200px;}
._1a{width:258.732400px;}
._34{width:275.428000px;}
._42{width:277.248000px;}
._9{width:293.968800px;}
._16{width:375.660000px;}
._2e{width:392.082400px;}
._39{width:397.221600px;}
._30{width:400.422400px;}
._3d{width:423.036000px;}
._3a{width:438.081600px;}
._3f{width:468.444000px;}
._3b{width:515.288000px;}
._32{width:559.155200px;}
._2a{width:575.190000px;}
._3e{width:605.790000px;}
._2c{width:608.835600px;}
.fc4{color:rgb(183,83,31);}
.fc3{color:rgb(234,91,24);}
.fc2{color:rgb(27,69,143);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fsa{font-size:19.600000px;}
.fsb{font-size:22.400000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs8{font-size:40.971438px;}
.fs7{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs9{font-size:152.000000px;}
.fs4{font-size:216.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:20.287820px;}
.y3{bottom:35.908735px;}
.y9e{bottom:69.540721px;}
.y9f{bottom:73.149152px;}
.y9d{bottom:82.037453px;}
.y3b{bottom:82.166169px;}
.y7f{bottom:97.474666px;}
.y5e{bottom:102.163596px;}
.y3a{bottom:102.473359px;}
.y7e{bottom:113.095581px;}
.y39{bottom:118.094274px;}
.y5d{bottom:121.924054px;}
.y7d{bottom:128.716496px;}
.y38{bottom:138.401463px;}
.y5c{bottom:141.684511px;}
.y7c{bottom:147.635142px;}
.y37{bottom:154.022378px;}
.y5b{bottom:161.444812px;}
.y36{bottom:174.329568px;}
.y7b{bottom:180.265516px;}
.y5a{bottom:181.205270px;}
.y35{bottom:189.950483px;}
.y7a{bottom:195.886431px;}
.y59{bottom:200.965884px;}
.y34{bottom:205.571398px;}
.y79{bottom:211.507346px;}
.y58{bottom:212.915884px;}
.y33{bottom:224.490044px;}
.y78{bottom:230.425992px;}
.y57{bottom:232.676341px;}
.y56{bottom:252.436642px;}
.y77{bottom:263.056365px;}
.y32{bottom:269.617150px;}
.y55{bottom:272.197100px;}
.y76{bottom:278.677280px;}
.y31{bottom:289.924339px;}
.y54{bottom:291.957714px;}
.y69{bottom:297.246643px;}
.y75{bottom:297.595927px;}
.y53{bottom:303.907714px;}
.y30{bottom:305.545254px;}
.y68{bottom:317.553833px;}
.y2f{bottom:321.166169px;}
.y52{bottom:323.668171px;}
.y74{bottom:330.226300px;}
.y67{bottom:337.861022px;}
.y2e{bottom:341.473359px;}
.y51{bottom:343.428473px;}
.y73{bottom:350.533490px;}
.y2d{bottom:357.094274px;}
.y66{bottom:358.168212px;}
.y50{bottom:361.626995px;}
.y72{bottom:370.840679px;}
.y2c{bottom:377.401463px;}
.y4f{bottom:378.263113px;}
.y65{bottom:378.475401px;}
.y71{bottom:391.147869px;}
.y2b{bottom:393.022378px;}
.y4e{bottom:394.899544px;}
.y62{bottom:400.168947px;}
.y6a{bottom:402.609559px;}
.y2a{bottom:408.643293px;}
.y70{bottom:411.455058px;}
.y4d{bottom:413.097910px;}
.y29{bottom:428.950483px;}
.y6f{bottom:431.762248px;}
.y4c{bottom:432.858211px;}
.y28{bottom:444.571398px;}
.y4b{bottom:444.808367px;}
.y93{bottom:448.613310px;}
.y6e{bottom:452.069437px;}
.y27{bottom:460.192313px;}
.y4a{bottom:464.568669px;}
.y92{bottom:468.920499px;}
.y6d{bottom:472.376627px;}
.y26{bottom:480.499503px;}
.y49{bottom:484.329282px;}
.y91{bottom:489.227689px;}
.y6c{bottom:492.683816px;}
.y25{bottom:496.120418px;}
.y48{bottom:496.279282px;}
.y90{bottom:509.534878px;}
.y6b{bottom:511.602463px;}
.y24{bottom:515.039064px;}
.y47{bottom:516.039584px;}
.y8f{bottom:529.842068px;}
.y46{bottom:535.800197px;}
.y8e{bottom:542.338800px;}
.y1{bottom:545.694954px;}
.y45{bottom:547.750197px;}
.y8d{bottom:562.645990px;}
.y44{bottom:567.510655px;}
.y8c{bottom:575.142722px;}
.y43{bottom:587.271112px;}
.y8b{bottom:595.449911px;}
.y42{bottom:599.220956px;}
.y8a{bottom:607.946643px;}
.y41{bottom:618.981570px;}
.y89{bottom:628.253833px;}
.y40{bottom:638.742027px;}
.y88{bottom:640.750565px;}
.y3f{bottom:658.502485px;}
.y87{bottom:661.057754px;}
.y86{bottom:673.554486px;}
.y3e{bottom:678.262942px;}
.y85{bottom:693.861676px;}
.y2{bottom:696.419288px;}
.y3d{bottom:698.023244px;}
.yad{bottom:710.673686px;}
.y84{bottom:714.168865px;}
.y3c{bottom:722.157558px;}
.yac{bottom:730.980875px;}
.y83{bottom:734.476055px;}
.yab{bottom:746.601790px;}
.y82{bottom:754.783244px;}
.y17{bottom:766.364747px;}
.yaa{bottom:766.908980px;}
.y81{bottom:775.090434px;}
.y16{bottom:781.423153px;}
.ya8{bottom:782.529895px;}
.ya9{bottom:786.653816px;}
.y15{bottom:796.481559px;}
.y80{bottom:799.224592px;}
.ya7{bottom:802.837084px;}
.y14{bottom:811.539965px;}
.y23{bottom:811.827233px;}
.ya6{bottom:823.144274px;}
.y5f{bottom:825.427739px;}
.y60{bottom:825.826501px;}
.y13{bottom:826.598371px;}
.y22{bottom:826.885639px;}
.ya5{bottom:838.765189px;}
.y12{bottom:841.656620px;}
.y21{bottom:841.944045px;}
.y9b{bottom:843.529568px;}
.y11{bottom:856.715026px;}
.y20{bottom:857.002451px;}
.ya4{bottom:859.072378px;}
.y9a{bottom:861.649829px;}
.y10{bottom:871.773432px;}
.y1f{bottom:872.060857px;}
.ya3{bottom:874.693293px;}
.y99{bottom:879.770091px;}
.y7{bottom:885.003254px;}
.yf{bottom:886.831838px;}
.y1e{bottom:887.119263px;}
.ya2{bottom:895.000483px;}
.y98{bottom:897.890196px;}
.ye{bottom:901.890244px;}
.y1d{bottom:902.177669px;}
.y6{bottom:908.434626px;}
.ya1{bottom:910.621398px;}
.y97{bottom:916.010614px;}
.yd{bottom:916.948650px;}
.y1c{bottom:917.236075px;}
.ya0{bottom:929.540044px;}
.yc{bottom:932.007056px;}
.y1b{bottom:932.294480px;}
.y96{bottom:934.130875px;}
.yb{bottom:947.065461px;}
.y1a{bottom:947.352886px;}
.y95{bottom:952.251137px;}
.ya{bottom:962.123867px;}
.y19{bottom:962.411136px;}
.y64{bottom:967.481529px;}
.y94{bottom:970.371398px;}
.y9{bottom:977.182273px;}
.y18{bottom:977.469542px;}
.y63{bottom:990.912901px;}
.y9c{bottom:991.392620px;}
.y8{bottom:998.662593px;}
.y61{bottom:1062.277052px;}
.y5{bottom:1090.887382px;}
.hc{height:14.327600px;}
.hd{height:16.374400px;}
.h4{height:17.544000px;}
.h1{height:20.468000px;}
.h3{height:21.930000px;}
.h7{height:23.392000px;}
.h9{height:30.892464px;}
.h8{height:32.164000px;}
.hb{height:33.176000px;}
.h2{height:35.088000px;}
.h6{height:40.936000px;}
.ha{height:108.804688px;}
.h5{height:157.896000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:1.562092px;}
.xc{left:31.951801px;}
.xb{left:43.738562px;}
.xa{left:82.009804px;}
.x3{left:84.352941px;}
.x4{left:99.527567px;}
.x7{left:103.098039px;}
.xd{left:172.951647px;}
.x12{left:200.902931px;}
.x13{left:207.900945px;}
.xf{left:360.843137px;}
.x5{left:364.413610px;}
.x8{left:370.215686px;}
.x9{left:373.339869px;}
.x10{left:413.088069px;}
.x11{left:419.211311px;}
.x6{left:630.192388px;}
.xe{left:663.694096px;}
.x2{left:924.048199px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._47{margin-left:-1097.691736pt;}
._2{margin-left:-6.452887pt;}
._1{margin-left:-4.547749pt;}
._5{margin-left:-3.496167pt;}
._3{margin-left:-2.628954pt;}
._8{margin-left:-1.748084pt;}
._4{margin-left:-0.860385pt;}
._0{width:1.147180pt;}
._24{width:2.048536pt;}
._6{width:2.938624pt;}
._7{width:11.772592pt;}
._f{width:13.366695pt;}
._29{width:25.801305pt;}
._18{width:42.087846pt;}
._a{width:44.384596pt;}
._28{width:48.605603pt;}
._46{width:57.659448pt;}
._23{width:59.884499pt;}
._17{width:64.161158pt;}
._26{width:67.089198pt;}
._27{width:75.360161pt;}
._1c{width:78.807846pt;}
._e{width:80.096033pt;}
._13{width:85.408569pt;}
._c{width:92.662092pt;}
._11{width:94.813396pt;}
._10{width:96.434812pt;}
._43{width:102.208268pt;}
._21{width:110.663598pt;}
._12{width:111.534567pt;}
._b{width:113.847364pt;}
._22{width:114.837831pt;}
._45{width:116.548017pt;}
._14{width:118.704442pt;}
._40{width:126.241004pt;}
._2b{width:130.235649pt;}
._19{width:133.812392pt;}
._3c{width:135.536234pt;}
._1f{width:141.443187pt;}
._1d{width:144.597590pt;}
._d{width:145.617078pt;}
._20{width:150.943612pt;}
._25{width:156.846126pt;}
._35{width:158.428619pt;}
._1e{width:159.855083pt;}
._2f{width:161.501423pt;}
._2d{width:165.291213pt;}
._31{width:168.620084pt;}
._37{width:171.923347pt;}
._33{width:176.660586pt;}
._44{width:180.489640pt;}
._38{width:187.888268pt;}
._36{width:189.372090pt;}
._1b{width:196.183130pt;}
._41{width:205.618343pt;}
._15{width:211.611334pt;}
._1a{width:220.842718pt;}
._34{width:235.093356pt;}
._42{width:236.646828pt;}
._9{width:250.918976pt;}
._16{width:320.647029pt;}
._2e{width:334.664475pt;}
._39{width:339.051073pt;}
._30{width:341.783136pt;}
._3d{width:361.085121pt;}
._3a{width:373.927391pt;}
._3f{width:399.843414pt;}
._3b{width:439.827414pt;}
._32{width:477.270547pt;}
._2a{width:490.957155pt;}
._3e{width:517.075983pt;}
._2c{width:519.675575pt;}
.fsa{font-size:16.729707pt;}
.fsb{font-size:19.119665pt;}
.fs3{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fs2{font-size:25.606695pt;}
.fs6{font-size:27.313808pt;}
.fs8{font-size:34.971436pt;}
.fs7{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs5{font-size:47.799163pt;}
.fs9{font-size:129.740586pt;}
.fs4{font-size:184.368201pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:17.316800pt;}
.y3{bottom:30.650133pt;}
.y9e{bottom:59.356933pt;}
.y9f{bottom:62.436933pt;}
.y9d{bottom:70.023600pt;}
.y3b{bottom:70.133467pt;}
.y7f{bottom:83.200133pt;}
.y5e{bottom:87.202400pt;}
.y3a{bottom:87.466800pt;}
.y7e{bottom:96.533467pt;}
.y39{bottom:100.800133pt;}
.y5d{bottom:104.069067pt;}
.y7d{bottom:109.866800pt;}
.y38{bottom:118.133467pt;}
.y5c{bottom:120.935733pt;}
.y7c{bottom:126.014933pt;}
.y37{bottom:131.466800pt;}
.y5b{bottom:137.802267pt;}
.y36{bottom:148.800133pt;}
.y7b{bottom:153.866800pt;}
.y5a{bottom:154.668933pt;}
.y35{bottom:162.133467pt;}
.y7a{bottom:167.200133pt;}
.y59{bottom:171.535733pt;}
.y34{bottom:175.466800pt;}
.y79{bottom:180.533467pt;}
.y58{bottom:181.735733pt;}
.y33{bottom:191.614933pt;}
.y78{bottom:196.681600pt;}
.y57{bottom:198.602400pt;}
.y56{bottom:215.468933pt;}
.y77{bottom:224.533467pt;}
.y32{bottom:230.133467pt;}
.y55{bottom:232.335600pt;}
.y76{bottom:237.866800pt;}
.y31{bottom:247.466800pt;}
.y54{bottom:249.202400pt;}
.y69{bottom:253.716800pt;}
.y75{bottom:254.014933pt;}
.y53{bottom:259.402400pt;}
.y30{bottom:260.800133pt;}
.y68{bottom:271.050133pt;}
.y2f{bottom:274.133467pt;}
.y52{bottom:276.269067pt;}
.y74{bottom:281.866800pt;}
.y67{bottom:288.383467pt;}
.y2e{bottom:291.466800pt;}
.y51{bottom:293.135600pt;}
.y73{bottom:299.200133pt;}
.y2d{bottom:304.800133pt;}
.y66{bottom:305.716800pt;}
.y50{bottom:308.669067pt;}
.y72{bottom:316.533467pt;}
.y2c{bottom:322.133467pt;}
.y4f{bottom:322.868933pt;}
.y65{bottom:323.050133pt;}
.y71{bottom:333.866800pt;}
.y2b{bottom:335.466800pt;}
.y4e{bottom:337.069067pt;}
.y62{bottom:341.566800pt;}
.y6a{bottom:343.650000pt;}
.y2a{bottom:348.800133pt;}
.y70{bottom:351.200133pt;}
.y4d{bottom:352.602400pt;}
.y29{bottom:366.133467pt;}
.y6f{bottom:368.533467pt;}
.y4c{bottom:369.468933pt;}
.y28{bottom:379.466800pt;}
.y4b{bottom:379.669067pt;}
.y93{bottom:382.916800pt;}
.y6e{bottom:385.866800pt;}
.y27{bottom:392.800133pt;}
.y4a{bottom:396.535600pt;}
.y92{bottom:400.250133pt;}
.y6d{bottom:403.200133pt;}
.y26{bottom:410.133467pt;}
.y49{bottom:413.402400pt;}
.y91{bottom:417.583467pt;}
.y6c{bottom:420.533467pt;}
.y25{bottom:423.466800pt;}
.y48{bottom:423.602400pt;}
.y90{bottom:434.916800pt;}
.y6b{bottom:436.681600pt;}
.y24{bottom:439.614933pt;}
.y47{bottom:440.468933pt;}
.y8f{bottom:452.250133pt;}
.y46{bottom:457.335733pt;}
.y8e{bottom:462.916800pt;}
.y1{bottom:465.781467pt;}
.y45{bottom:467.535733pt;}
.y8d{bottom:480.250133pt;}
.y44{bottom:484.402400pt;}
.y8c{bottom:490.916800pt;}
.y43{bottom:501.269067pt;}
.y8b{bottom:508.250133pt;}
.y42{bottom:511.468933pt;}
.y8a{bottom:518.916800pt;}
.y41{bottom:528.335733pt;}
.y89{bottom:536.250133pt;}
.y40{bottom:545.202400pt;}
.y88{bottom:546.916800pt;}
.y3f{bottom:562.069067pt;}
.y87{bottom:564.250133pt;}
.y86{bottom:574.916800pt;}
.y3e{bottom:578.935733pt;}
.y85{bottom:592.250133pt;}
.y2{bottom:594.433200pt;}
.y3d{bottom:595.802267pt;}
.yad{bottom:606.600133pt;}
.y84{bottom:609.583467pt;}
.y3c{bottom:616.402267pt;}
.yac{bottom:623.933467pt;}
.y83{bottom:626.916800pt;}
.yab{bottom:637.266800pt;}
.y82{bottom:644.250133pt;}
.y17{bottom:654.135600pt;}
.yaa{bottom:654.600133pt;}
.y81{bottom:661.583467pt;}
.y16{bottom:666.988800pt;}
.ya8{bottom:667.933467pt;}
.ya9{bottom:671.453467pt;}
.y15{bottom:679.842000pt;}
.y80{bottom:682.183333pt;}
.ya7{bottom:685.266800pt;}
.y14{bottom:692.695200pt;}
.y23{bottom:692.940400pt;}
.ya6{bottom:702.600133pt;}
.y5f{bottom:704.549200pt;}
.y60{bottom:704.889566pt;}
.y13{bottom:705.548400pt;}
.y22{bottom:705.793600pt;}
.ya5{bottom:715.933467pt;}
.y12{bottom:718.401467pt;}
.y21{bottom:718.646800pt;}
.y9b{bottom:720.000133pt;}
.y11{bottom:731.254667pt;}
.y20{bottom:731.500000pt;}
.ya4{bottom:733.266800pt;}
.y9a{bottom:735.466800pt;}
.y10{bottom:744.107867pt;}
.y1f{bottom:744.353200pt;}
.ya3{bottom:746.600133pt;}
.y99{bottom:750.933467pt;}
.y7{bottom:755.400267pt;}
.yf{bottom:756.961067pt;}
.y1e{bottom:757.206400pt;}
.ya2{bottom:763.933467pt;}
.y98{bottom:766.400000pt;}
.ye{bottom:769.814267pt;}
.y1d{bottom:770.059600pt;}
.y6{bottom:775.400267pt;}
.ya1{bottom:777.266800pt;}
.y97{bottom:781.866800pt;}
.yd{bottom:782.667467pt;}
.y1c{bottom:782.912800pt;}
.ya0{bottom:793.414933pt;}
.yc{bottom:795.520667pt;}
.y1b{bottom:795.766000pt;}
.y96{bottom:797.333467pt;}
.yb{bottom:808.373867pt;}
.y1a{bottom:808.619200pt;}
.y95{bottom:812.800133pt;}
.ya{bottom:821.227067pt;}
.y19{bottom:821.472267pt;}
.y64{bottom:825.800133pt;}
.y94{bottom:828.266800pt;}
.y9{bottom:834.080267pt;}
.y18{bottom:834.325467pt;}
.y63{bottom:845.800133pt;}
.y9c{bottom:846.209600pt;}
.y8{bottom:852.414933pt;}
.y61{bottom:906.713467pt;}
.y5{bottom:931.134000pt;}
.hc{height:12.229416pt;}
.hd{height:13.976475pt;}
.h4{height:14.974795pt;}
.h1{height:17.470594pt;}
.h3{height:18.718494pt;}
.h7{height:19.966393pt;}
.h9{height:26.368463pt;}
.h8{height:27.453791pt;}
.hb{height:28.317590pt;}
.h2{height:29.949590pt;}
.h6{height:34.941188pt;}
.ha{height:92.870947pt;}
.h5{height:134.773155pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:1.333333pt;}
.xc{left:27.272667pt;}
.xb{left:37.333333pt;}
.xa{left:70.000000pt;}
.x3{left:72.000000pt;}
.x4{left:84.952400pt;}
.x7{left:88.000000pt;}
.xd{left:147.624000pt;}
.x12{left:171.482000pt;}
.x13{left:177.455200pt;}
.xf{left:308.000000pt;}
.x5{left:311.047600pt;}
.x8{left:316.000000pt;}
.x9{left:318.666667pt;}
.x10{left:352.594000pt;}
.x11{left:357.820533pt;}
.x6{left:537.904800pt;}
.xe{left:566.500400pt;}
.x2{left:788.727333pt;}
}
